﻿h1.subpage_title {font-family: 'Raleway',sans-serif;margin-bottom: 0px;font-size:36px;}
h1.subpage_title .bottomborder {border-bottom: 3px solid #ff5e72;width: 50px;display: block;padding-top: 10px;margin: 0px auto;}

.container {
    max-width: 1130px; 
    margin: 0px auto;
} 
header{min-height:100px;}
.navbar{background:#fff;border-bottom:1px solid #eceded;height:100px;min-height:100px; font-family:'Raleway',sans-serif;margin-bottom:0px; }
.navbar-brand{height:100px;}
.navbar-brand img.logo{margin-top:-5px; max-width: 130px;} 
.navbar-nav > li  a{color:#000;font-size:18px;line-height:18px;}
.navbar-nav > li  a:hover{color:#ff5e72}
.lang_area a{color:#a3a3a3} 
.lang_area .lang_name:hover{color:#ff5e72} 

.navbar-toggle{border-radius:0px; margin-top: 45px;border:0px;margin-right:20px;} 
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{background-color:#fff;}

.navbar-default .navbar-toggle .icon-bar{background-color:#ff5e72}

.panel{border-radius:0px;}
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right: 0;
  padding-left: 0;
}
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
    
.lang_area .fa-stack{display:inline-block; }
.lang_area .lang_name{line-height:28px;display:inline-block;vertical-align:top;}
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
    
.lang_area .fa-stack{display:inline-block; }
.lang_area .lang_name{line-height:28px;display:inline-block;vertical-align:top;}

}

.vendorlist.first .panel{border-bottom:none;}
.vendorlist .panel{border-right:none;border-color:#c2c2c2 !important;margin:0px;}
.vendorlist div:last-child .panel{border-right:1px solid #c2c2c2  !important;}
.vendorlist .panel-default > .panel-heading{background:#fff;border:none;padding:0px;height:55px;line-height: 55px;margin-top:30px;margin-bottom:14px;}
.vendorlist .panel-default > .panel-body{padding:15px 15px 25px 15px;}
.vendorlist .panel-default > .panel-body img{margin:0px auto;}
.vendorlist .circleimg{width:144px;height:144px}

.bulidingimg img{margin:0px auto;  }



.info_time{
    background:url(../images/bg_infomationtime.jpg) no-repeat 0 0;
    background-size: cover;
    padding:35px 0px 20px 42px ; 
    color: #fff;}

.info_time .title_area .companyname{font-size:18px;font-weight:300;letter-spacing:-1px;display:block;line-height:18px;}
.info_time .title_area .busi_hour{font-size:36px;font-weight:600;letter-spacing:-2px;display:block;line-height:36px;margin-top:5px}
.info_time .title_area .busi_hour span{border-bottom:2px solid #fff;} 

.info_time .media{font-size:22px;line-height:28px;font-weight:300;letter-spacing:-1px}
.info_time .media .pull-left{width:155px;}
 
.info_time_2 .media{font-size:22px;line-height:32px;font-weight:400;color:#404040;}
.info_time_2 .media .pull-left{width:40%;color:#ff5e72;font-weight:600;}



.info_map{
    background:url(../images/bg_infomationmap.jpg) no-repeat 0 0;
    background-size: cover;
    padding:35px 0px 114px  42px ; 
    color: #fff;}

.info_map .title_area .companyname{font-size:18px;font-weight:300;letter-spacing:-1px;display:block;line-height:18px;}
.info_map .title_area .busi_hour{font-size:36px;font-weight:600;letter-spacing:-2px;display:block;line-height:36px;margin-top:5px}
.info_map .title_area .busi_hour span{border-bottom:2px solid #fff;} 
.info_map .addrs{font-size:20px;line-height:28px; }




 
#work-process {
    padding:35px 0px 20px 42px ; 
    background:url(../images/bg_infomation.jpg) no-repeat 0 0;
    background-size: cover;
    color: #fff;
}
#work-process .title_area .companyname{font-size:18px;font-weight:300;letter-spacing:-1px;display:block;line-height:18px;}
#work-process .title_area .busi_hour{font-size:36px;font-weight:600;letter-spacing:-3px;display:block;line-height:36px;margin-top:5px}
#work-process .title_area .busi_hour span{border-bottom:2px solid #fff;} 

#work-process .media{font-size:22px;line-height:28px;font-weight:300;letter-spacing:-1px}
#work-process .media .pull-left{width:155px;}

.showcase{width:100%; }
.showcase .owl-carousel .owl-dots{position: absolute;bottom: 0px;left:48%;}
.showcase .owl-carousel .owl-controls .owl-nav .owl-prev{top:45%;}
.showcase .owl-carousel .owl-controls .owl-nav .owl-next{top:45%;}
.showcase .owl-carousel .owl-prev{background:url(../images/narrow_l.png) no-repeat;width:17px;height:33px;position:absolute;color: transparent;left:15px;}
.showcase .owl-carousel .owl-next{background:url(../images/narrow_r.png) no-repeat;width:17px;height:33px;position:absolute;color: transparent;right:15px;}
.showcase .owl-carousel .owl-stage-outer {}



.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.nopadding-right{padding-right: 0 !important;}
.nopadding-left{padding-left: 0 !important;}

.about_desc_area{padding:30px;}
.desc_tit_area{text-align:left;width:280px;float:right;}
.txt_bigtit{font-size:30px;color:#404040;line-height:30px;padding-bottom:5px;}
.sub_tit{font-size:11px;color:#838383;border-top:1px solid #a5a5b5;text-align:center;}
.desc_area{text-align:left;margin-top:35px;font-size:15px;color:#000;line-height:20px;word-wrap: break-word;
    white-space: pre-line;}

.txt_bigtit_contact{color:#404040;font-size:20px;letter-spacing:2px;line-height:20px;padding:15px 0px;border-bottom:1px solid #aeafbe;}
.contact_info{font-size:15px;line-height:20px;letter-spacing:1px;color:#404040;}
.contact_info dt{font-weight:600;margin-top:30px;padding-bottom:2px;}
.contact_info dt:first-child{margin-top:15px;}

.background-514d72{background:#514d72;}
.bordercolor-514d72{border-color:#514d72 !important;}
.background-faa74b{background:#faa74b;}
.bordercolor-faa74b{border-color:#faa74b !important;}
.background-f05b42{background:#f05b42;}
.bordercolor-f05b42{border-color:#f05b42 !important;}
.store_cate_area{width:100%;border-bottom:2px solid;}
.store_cate_area .label_cate{width:250px; height:48px;line-height:48px;text-align:center;display:block;color:#fff;font-size:20px;}
.store_list_area{border:1px solid #d6d6d6;color:#000;display:block;width:100%;font-size:15px;} 
.store_list_area .media{padding:10px;line-height:24px;height:110px;margin:0px;}
.store_list_area .media:nth-child(even){background:#ededed;}
.store_list_area .media .medi.a-heading{font-size:18px; font-weight:400;padding-bottom:5px;}
.store_list_area .media .shopnum{color:#888888;font-weight:500;}
.store_list_area .media .media-body{padding-top:12px;}



.bisinessinfo{width:100%;border-bottom:1px solid #9f9f9f;}
.label_title{padding:0px 17px;background-color:#404040;display:inline-block;color:#fff;font-size:30px; height:47px;line-height:49px;} 



@media (min-width: 768px) {
    .img_floor_title{width:100px;}
    .navbar-nav > li {
    margin-top: 30px;
    padding-bottom: 15px;
    }

    .navbar .navbar-nav {
    width: calc(100% - 250px);
    }

    .navbar .navbar-header {
    width: 250px;
    }

    .navbar .navbar-nav > li {
    width: calc(100%/4);
    }

    .navbar .navbar-nav > li .topborder {
    border-top: 3px solid #ff5e72;
    width: 18px;
    display: block;
    padding-bottom: 8px;
    }
.lang_area {text-align:right;margin-top:0px;font-size:12px; color:#a3a3a3} 
.lang_area a{font-size:12px !important; color:#a3a3a3 !important}
}
@media (max-width: 767px) {
    .img_map div{margin-bottom:10px;}
    .img_map div:last-child{margin-bottom:0px;}
    .img_floor_title{width:100px;}
.navbar-nav > li  a{color:#000;font-size:14px;line-height:14px;}
.navbar-nav > li  a:hover{color:#ff5e72}

    .head_area{padding:0px;}
    .navbar .navbar-nav{padding-bottom:30PX;}
    .navbar .navbar-nav > li:first-child{margin-top:-8px}
    .navbar .navbar-nav > li{width:100%;height:34px;line-height:34px;padding:0px 15px;background:#fff;border-bottom:1px solid #ddd;}/**/

.navbar-collapse{border-top:none;}
.navbar .navbar-nav > li .topborder {
    border-top: none;
    width:100%;
    display: none;
    padding-bottom: 0px;
}
.lang_area {text-align:left;margin-top:0px;font-size:12px; color:#333} 
.lang_area a{font-size:12px !important; color:#333 !important}
.lang_area a:hover{font-size:12px !important; color:#ff5e72 !important}
.lang_area > div{float:left;width:50%;}

.about_desc_area{padding:20px;}
.desc_tit_area{text-align:center ; float:none;width: 100%;}
.txt_bigtit{font-size:26px;color:#404040;line-height:26px;padding-bottom:5px;}
.bulidingimg:first-child div >img{margin:0px auto;}
.bulidingimg img{margin:10px auto;}
.img_area img{margin:10px auto;}
.vendorlist .panel{border-right:solid 1px;border-color:#c2c2c2 !important;margin:0px;}
.bisinessinfo{width:100%;border-bottom:1px solid #9f9f9f;}
.label_title{padding:0px 17px;background-color:#404040;display:inline-block;color:#fff;font-size:20px; height:40px;line-height:40px;} 

.info_time_2 .media{font-size:22px;line-height:32px;font-weight:400;color:#404040;margin-bottom:15px;}
.info_time_2 .media:last-child{margin-bottom:0px;}
.info_time_2 .media .pull-left{width:100%;color:#ff5e72;font-weight:600;}

}
@media (max-width: 361px) {
    .img_map div{margin-bottom:10px;}
    .img_map div:last-child{margin-bottom:0px;}
    .img_floor_title{width:100px;}
    .bulidingimg img{margin:10px auto;width:100%}
.info_time{
    background:url(../images/bg_infomationtime.jpg) no-repeat 0 0;
    background-size: cover;
    padding:35px 0px 20px 15px ; 
    color: #fff;}

.info_time .title_area .companyname{font-size:18px;font-weight:300;letter-spacing:-1px;display:block;line-height:18px;}
.info_time .title_area .busi_hour{font-size:36px;font-weight:600;letter-spacing:-2px;display:block;line-height:36px;margin-top:5px;text-decoration:underline}
.info_time .title_area .busi_hour span{border-bottom:none;} 

.info_time .media{font-size:22px;line-height:28px;font-weight:300;letter-spacing:-1px}
.info_time .media .pull-left{width:50%;}
 
.info_map{
    background:url(../images/bg_infomationmap.jpg) no-repeat 0 0;
    background-size: cover;
    padding:35px 25px 114px  25px ; 
    color: #fff;}

}

footer{height:90px;background:#373651;font-family:'Raleway',sans-serif;font-weight:600}
#map iframe{width:100%;height:100%;}
#map-canvas {
margin: 0;
padding: 0;
height: 100%;
}



.underline {
   text-decoration: none; 
   position: relative; 
 }   

.underline:after {
    position: absolute;
    height: 1px;
    margin: 0 auto;
    content: '';
    left: 0;
    right: 0;
    width: 100%;
    color: #a5a5b5;
    background-color: #a5a5b5;
    left: 0;
    bottom: -3px; 
}
iframe.maps {
width: 100%;
height: 100%;
border: none;
min-height:350px;
}
.storeimg {
    width: 120px;
    height: 90px;
    text-align:center;
}
/*.media .pull-left{width:120px;height:90px;}*/



#divLayerAd_market{width:450px;height:882px;position:absolute;z-index:1500;}
.pop_info_area input[type=checkbox]{cursor:pointer;vertical-align:middle;line-height:20px;width:14px;height:14px;margin-top:0px;margin-right:3px;}
.pop_info_area label{vertical-align: top; line-height:20px;cursor: pointer;margin:5px 10px 0px 4px;font-size:12px}
.close_area{float:right;padding-right:5px;}
.close_text{font-size:14px;line-height:30px;color:#444;text-decoration:none;text-align:right;}
.close_text:hover{text-decoration:none;}
.pop_info_area{background:#ddd;text-align:left;width:450px;height:30px}
 